handle_IRQ_event
Prev | Chapter 9. Internal Functions Provided | Next

## Name

handle_IRQ_event — irq action chain handler

## Synopsis

`irqreturn_t handle_IRQ_event (` | unsigned int | irq,
| struct irqaction * | action`)`;

## Arguments

`irq`

  the interrupt number

`action`

  the interrupt action chain for this irq

## Description

Handles the action chain of an irq event

Prev | Up | Next
handle_bad_irq | Home | __do_IRQ